PROXIMITY GRID
==============

Description
-----------

Parameters
----------

- ``Features[Raster]``:

Outputs
-------

- ``Distance[Raster]``:
- ``Direction[Raster]``:
- ``Allocation[Raster]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:proximitygrid', features, distance, direction, allocation)
